version: 4.5.28-11-beta
files:
  - url: Xentral Spooler-x64.exe
    sha512: XzOlShRyXC+ZfpCHRorLbBj14upz34Ur9I9dXil5kj9HkmNx010xlLOo6hRoBNsMiHnF+VlgLmjU3wUt6AgmAw==
    size: 107114997
path: Xentral Spooler-x64.exe
sha512: XzOlShRyXC+ZfpCHRorLbBj14upz34Ur9I9dXil5kj9HkmNx010xlLOo6hRoBNsMiHnF+VlgLmjU3wUt6AgmAw==
releaseDate: '2026-03-25T08:47:40.862Z'
